﻿body {
}



.btnGo {
    width: 100%;
    height: 30px;
    background-color: #050E84;
    color: white;
    font-weight: bolder;
    font-size: medium;
}


.btnClr {
    width: 100%;
    height: 30px;
    background-color: #FF0000;
    color: white;
    font-weight: bolder;
    font-size: medium;
}


.fullTxtBox {
    width: 99%;
    height: 25px;
    font-weight: bolder;
    text-transform: uppercase;
}


.tblData {
    /*border: 1px solid black;
    border-collapse: collapse;*/
    padding: 5px;
    width: 100%;
    text-align: left;
}

    .tblData td {
        /*border: 1px solid black;
        border-collapse: collapse;*/
        padding: 5px;
        width: 80%;
    }

    .tblData th {
        /*border: 1px solid black;
        border-collapse: collapse;*/
        padding: 5px;
        width: 20%;
        font-size: large;
    }


.loader {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 5px solid #050E84;
    border-right: 5px solid #7F853D;
    border-bottom: 5px solid #FF0000;
    border-left: 5px solid #DB7B24;
    width: 60px;
    height: 60px;
    -webkit-animation: spin 1.5s alternate-reverse infinite;
    animation: spin 3s alternate infinite;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
